Metacat - Bug #407

Idapweb.cgi confusing wrt 'other' organizations
01/29/2002 08:43 AM - Matt Jones

Status: Resolved Start date: 01/29/2002
Priority: Normal Due date:

Assignee: Matt Jones % Done: 0%
Category: metacat Estimated time: 0.00 hour
Target version: 1.1 Spent time: 0.00 hour
Bugzilla-ld: 407

Description

From Dan Higgins:

| discovered that | need to set the organization to 'unaffiliated' in order

to login after creating an account with 'Other' as the organization on the KNB
web page! This is likely to be pretty confusing for many potential users.
Perhaps the web page should have 'unaffiliated' rather than 'other'?

Comments from Matt Jones:
| agree. Will change on web forms.

History

#1 - 01/29/2002 08:51 AM - Matt Jones

Fixed. Changed the label to 'unaffiliated' to match the value and what needs to
be entered into morpho.

#2 - 03/27/2013 02:14 PM - Redmine Admin
Original Bugzilla ID was 407
